@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap');

* {
	box-sizing: border-box;
}

/* ----------------------- RESETS ----------------------- */

.HtmlViewer h1:first-child, .markdown-body h1:first-child {
	margin: 0 0 24px 0;
}

.HtmlViewer h1:before, .markdown-body h1:before {
	background-color: transparent;
}

.markdown-body {  /* 	margin: 0 0 0; */
}

/* ----------------------- RESETS END ----------------------- */

/* ----------------------- CORE TEXT STYLES ------------------------*/

body {
	margin: 0;
	font-family: Open Sans, Helvetica, Arial;  /*   -webkit-font-smoothing: antialiased; */  /*   -moz-osx-font-smoothing: grayscale; */
	font-size: 14px;
	line-height: 1.42857;
	color: #232333;
}

.markdown-body h1, .markdown-body h2, .markdown-body h3, .markdown-body h4, .markdown-body h5, .markdown-body h6 {
	font-family: 'Open Sans', sans-serif;
	color: #232333;
	padding: 0;
	margin: 0;
}

.markdown-body h1 {
	font-weight: 600;
	font-size: 40px;
	line-height: 56px;
	letter-spacing: -.5px;
}

.markdown-body h2 {
	font-weight: 600;
	font-size: 32px;
	line-height: 48px;
	letter-spacing: -.5px;
	padding: 8px 0 16px 0;
}

.markdown-body > .HtmlViewer h2:first-child {
	padding-top: 0;
}

.markdown-body h3 {
	font-size: 24px;
	font-weight: 600;
	line-height: 32px;
	padding: 8px 0 16px 0;
}

.markdown-body h4 {
	font-size: 1.15em;
	padding: 6px 0 8px 0;
}

#tree-list > .TreeList-items > .TreeList-folder {
	margin: 0 0 24px 0;
}

.markdown-body p code {
	color: #e02828;
}

.markdown-body code, .markdown-body pre {
	background-color: #f6f7f9;
}

.border-grey-light {
	border-color: #ededf4;
}

.bg-grey-lightest {
	background-color: #fafafc;
}

.HubBlock-content > .MarkdownViewer ol > li {
	padding: 0 0 16px 0;
}

.docsWrap__Center {
	margin: 0 auto;
  max-width: 720px;
}

/* section titles */

.TreeList-folderInner .TreeList-folderName.uppercase {
	color: #232333;
	font-size: 13px;  /*   text-transform: none; */
	font-weight: 700;
	letter-spacing: .65px;
}

.TreeList-folderInner.has-content .TreeList-folderName.uppercase:hover {
	color: #0e71eb;
}

.TreeList-folder.no-toggle > div > .TreeList-folderInner.has-content:hover {
	background-color: #f5f5f5 !important;
}

.TreeList-folder.no-toggle > div > .TreeList-folderInner.has-content:hover > div > .TreeList-folderName {
	color: #0e71eb;
}

iframe #video, #video {
	width: 560px !important;
	height: 315px !important;
}

#ia1ome {
	text-decoration: none;
}

#ixtlkf {
	text-decoration: none;
	width: auto;
	color: white;
}

#iq4npi {
	text-decoration: none;
}

.cards a.cursor-pointer:hover {
	text-decoration: none;
}

.clearfix {
	clear: both;
}

.header-banner {
	padding-top: 35px;
	padding-bottom: 100px;
	color: rgb(255, 255, 255);
	font-family: Helvetica, serif;
	font-weight: 100;
	background-position-x: left, center;
	background-position-y: top, center;
	background-repeat-x: no-repeat, no-repeat;
	background-repeat-y: repeat, no-repeat;
	align-self: auto;
	background-color: #4c4646;
	background-image: url("https://s3.amazonaws.com/user-content.stoplight.io/7168/1537569576236");
	padding: 19px 0 100px 0;
}

.container-width {
	width: 90%;
	max-width: 1150px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.lead-title {
	margin-top: 150px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
	font-size: 40px;
	font-family: Helvetica, serif;
	margin: 145px 0 30px 0;
	float: none;
	text-align: center;
	font-weight: 500;
	letter-spacing: 1px;
}

.sub-lead-title {
	max-width: 650px;
	line-height: 30px;
	margin-bottom: 30px;
	color: #bfbfbf;
	margin: 0 auto 30px auto;
	float: none;
	text-align: center;
	font-weight: 400;
	font-size: 20px;
}

.sub-lead-title a {
	color: #3d2f5b !important;
}

.sub-lead-title a:hover {
	text-decoration: underline;
	color: #3d2f5b !important;
}

.flex-sect {
	background-color: rgb(250, 250, 250);
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 100px;
	padding-left: 0;
	font-family: Helvetica, serif;
	color: #555555;
}

.cards {
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	display: flex;
	justify-content: space-around;
	flex-direction: initial;
	flex-wrap: wrap;
	padding: 20px 0 20px 0;
}

.card {
	background-color: white;
	height: 300px;
	width: 300px;
	margin-bottom: 30px;
	box-shadow: 0 .75px .75px 0 #ced0ff;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	transition-duration: 0.25s;
	transition-timing-function: ease;
	transition-delay: 0s;
	transition-property: all;
	font-weight: 100;
	overflow-x: hidden;
	overflow-y: hidden;
}

.card:hover {
	margin-top: -5px;
	box-shadow: 0 3px 3px 0 #ced0ff;
	text-decoration: none;
}

.card-header {
	height: 155px;
	background-size: cover;
	background-position-x: center;
	background-position-y: center;
	background-color: #a6d179;
}

.card-header.ch2 {
	background-image: url(none);
	background-color: #55bb69;
}

.card-header.ch3 {
	background-image: url(none);
	background-color: #00a89a;
}

.card-header.ch4 {
	background-image: url(none);
	background-color: #fe7022;
	border: 3px none rgb(175, 0, 75);
}

.card-header.ch5 {
	background-image: url(none);
	background-color: #47bef6;
}

.card-header.ch6 {
	background-image: url(none);
	color: #555555;
	background-color: #fe7022;
}

.card-body {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	color: rgb(85, 85, 85);
}

.card-title {
	font-size: 1.4em;
	margin-bottom: 5px;
	color: #555555;
}

.card-sub-title {
	color: rgb(179, 179, 179);
	font-size: 1em;
	margin-bottom: 15px;
}

.card-desc {
	font-size: .85rem;
	line-height: 17px;
}

.am-sect {
	padding-top: 100px;
	padding-bottom: 100px;
	font-family: Helvetica, serif;
	font-weight: 100;
	float: none;
	background-color: rgb(250, 250, 250);
}

.img-phone {
	float: left;
	width: 414px;
	height: 637px;
}

.am-container {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
}

.am-content {
	float: left;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	width: 490px;
	color: rgb(68, 68, 68);
	font-weight: 100;
	margin-top: 50px;
}

.am-pre {
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	color: rgb(177, 177, 177);
	font-size: 20px;
	font-weight: 100;
}

.am-title {
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	font-size: 25px;
	font-weight: 400;
}

.am-desc {
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	font-size: 17px;
	line-height: 25px;
}

.footer-under {
	background-color: #39394d;
	padding-bottom: 100px;
	padding-top: 100px;
	min-height: 400px;
	color: rgb(238, 238, 238);
	position: relative;
	font-weight: 100;
	font-family: Helvetica, serif;
	padding: 100px 0 100px 0;
}

.footer-container {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-around;
	margin: 0 0 0;
	float: none;
}

.foot-list {
	width: 200px;
	display: block;
	float: left;
}

.foot-list-title {
	font-weight: 400;
	margin-bottom: 10px;
	padding-top: .5em;
	padding-right: 0;
	padding-bottom: .5em;
	padding-left: 0;
	margin: 0 0 0 0;
}

.foot-list-item {
	color: #ffffff;
	font-size: .7em;
	padding-top: .5em;
	padding-right: 0;
	padding-bottom: .5em;
	padding-left: 0;
	float: none;
}

.foot-list-item:hover {
	color: rgb(238, 238, 238);
}

.foot-form-cont {
	width: 300px;
	float: left;
}

.foot-form-title {
	color: rgba(255, 255, 255, 0.75);
	font-weight: 400;
	margin-bottom: 10px;
	padding-top: .5em;
	padding-right: 0;
	padding-bottom: .5em;
	padding-left: 0;
	font-size: 2em;
	text-align: left;
	padding: 0 0 .5px 0;
}

.foot-form-desc {
	font-size: 1em;
	color: rgba(255, 255, 255, 0.55);
	line-height: 20px;
	margin-bottom: 15px;
	text-align: left;
}

.row {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: nowrap;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.cell {
	min-height: 75px;
	flex-grow: 1;
	flex-basis: 100%;
}

.link {
	color: #eeeeee;
	text-decoration: none;
}

.c9828 {
	padding: 10px;
	max-width: 450px;
	margin: 20px auto 0 auto;
	text-align: center;
	font-size: 48px;
}

.foot-lists {
	transform: rotateX() rotateY(0) rotateZ(0) scaleX(1) scaleY(1) scaleZ(1);
	margin: 0 0 0;
	float: left;
}

#ik33kh {
	width: 120px;
	height: 120px;
	margin: 15px 0 0 85px;
}

.header-banner-lower {
	padding-top: 35px;
	padding-bottom: 100px;
	color: rgb(255, 255, 255);
	font-family: Helvetica, serif;
	font-weight: 100;
	background-position-x: left, center;
	background-position-y: top, center;
	align-self: auto;
	background-color: #443b5a;
	padding: 19px 0 100px 0;
}

.lead-title-lower {
	margin-top: 150px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
	font-size: 40px;
	font-family: Helvetica, serif;
	margin: 145px 0 30px 0;
	float: none;
	text-align: center;
}

.sub-lead-title-lower {
	max-width: 650px;
	line-height: 30px;
	margin-bottom: 30px;
	color: rgb(198, 198, 198);
	margin: 0 auto 30px auto;
	float: none;
	text-align: center;
	font-weight: 500;
	font-size: 16px;
}

.foot-form-desc a {
	font-size: 1.5em;
	line-height: 20px;
	margin-bottom: 15px;
	text-align: left;
	font-weight: 500;
	color: #fe7022 !important;
}

.link.gjs-comp-selected {
	color: #555555;
}

.c36853 {
	color: black;
	margin: 15px auto auto 85px;
	height: 120px;
}

.c37528 {
	width: 120px;
	height: 120px;
	margin: 15px 0 0 85px;
}

.c37619 {
	width: 120px;
	height: 120px;
	margin: 15px 0 0 85px;
}

.c41211 {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0;
	font-size: .85em;
}

.c41211 a {
	padding-left: 4px;
}

.c41385 {
	color: rgb(145, 145, 145);
	font-family: "Open Sans", Helvetica, Arial;
	font-size: 11px;
}

.download-main .download-block .download-item .info label {
	color: #808080;
}

.download-item div {
	padding: 0 0 5px 35px;
}

.btn-group a {
	padding-right: 10px;
}

a.btn-icon:hover {
	background-color: #407cf3;
	color: white;
}

a.landing-link.cursor-pointer {
	color: #ffffff !important;
}

.HtmlViewer .landing-link.cursor-pointer {
	color: #ffffff !important;
}

.markdown-body img {
	display: inline-block;
	height: auto;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	background-color: transparent !important;
	border-style: none;
	max-width: 760px;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	max-width: 100%;
}

img.img-responsive {
	background-color: transparent !important;
}

.landing-link.cursor-pointer p {
	color: #ffffff !important;
}

.HtmlViewer > iframe {
	width: -webkit-fill-available;
	height: -webkit-fill-available;
	width: -moz-available;
	max-height: 100%;
	height: 100% !important;
}

.HtmlViewer iframe #video {  /*width: -webkit-fill-available;
	height: -webkit-fill-available;*/
	width: -moz-available;  /*width: 560px !important;
	height: 315px !important;*/
}

.lead-btn {
	margin-top: 15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 190px;
	min-height: 30px;
	font-size: 18px;
	text-align: center;
	letter-spacing: 3px;
	line-height: 30px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	transition-duration: 0.5s;
	transition-timing-function: ease;
	transition-delay: 0s;
	transition-property: all;
	cursor: pointer;
	color: #ffffff;
	background-color: #fe7122;
	border: solid #fe7122;
	margin: 15px auto 0 auto;
}

.lead-btn:active {
	background-color: rgb(77, 17, 79);
	color: rgb(255, 255, 255);
}

.card.card-lead {
	height: auto;
	width: 190px;
	margin: -5px 30px 30px 30px;
	background-color: #fe7022;
	border-radius: 5px 5px 5px 5px;
	color: white;
	font-weight: 100;
	text-decoration: none;
	box-shadow: none;
}

.c20990 {
	padding: 10px;
	font-size: 20px;
	line-height: 30px;
	height: 80px;
	text-align: center;
	font-weight: 500;
	color: white;
}

.c20990.center-text {
	padding: 23px 10px 10px 10px;
	font-weight: 500;
	color: white;
	border-radius: 5px 5px 5px 5px;
	text-decoration: none;
}

.cards.cards-top {
	padding: 20px 175px 20px 175px;
}

.c20990.center-text:hover {
	text-decoration: none;
}

.card.card-lead:hover {
	text-decoration: underline;
	color: white;
	font-weight: 800;
}

@media (max-width: 768px){
	.foot-form-cont {
		width: 400px;
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	.foot-form-cont {
		width: 300px;
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	.foot-form-cont {
		width: 300px;
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	
}

@media (max-width: 480px){
	.foot-lists {
		display: none;
	}
	
	.foot-list {
		display: none;
	}
	
	.footer-under {
		height: 250px;
		min-height: 20px !important;
		padding-bottom: 30px !important;
		padding-top: 30px;
	}
	
	.foot-list {
		display: none;
	}
	
	.footer-under {
		height: 250px;
		min-height: 20px !important;
		padding-bottom: 30px !important;
		padding-top: 30px;
	}
	
	.lead-title {
		line-height: 45px;
	}
	
	.lead-title-lower {
		line-height: 45px;
	}
	
	.c9828 {
		line-height: 45px;
	}
	
	.Hub .cards.cards-top {
		padding: 0;
	}
	
	.header-banner-alert {
		display: none;
	}
	
	
}

.card-lead .is-link:hover, a:hover {
	color: white;
}

.HubHeaderItem-image img {
	max-height: 40px;
	height: 25px;
	margin-bottom: 2px;
}

.ml-4 {
	margin-left: 13px;
	border-left: 1px solid gray;
	padding-left: 10px;
	color: gray;
	font-weight: 400;
}

/* ----------------------- DOWNLOAD PAGE START ------------------------*/

.main-box {
	min-width: 500px;
}

.download-block {
	padding-bottom: 7px;
	margin-bottom: 30px;
	background-color: #f7f8fd;
}

.zoom-button {  /* 	padding-bottom: 7px;
	margin-bottom: 30px; */
	background-color: #418fde !important;
}

.title {
	background-color: #cfdefc;
	text-align: center;
	padding: 6px 0 6px 0;
}

.download-main .download-block .download-item .info label {
	color: #808080;
}

.info {
	margin-left: 5px;
}

.download-item {
	font-size: 15px;
	padding: 10px 25px 0 0;
	margin-top: 10px;
}

.download-item div {
	padding: 0 0 5px 35px;
}

.btn-group {
	margin-top: -12px;
	float: right;
}

.btn-group a {
	padding-right: 10px;
}

.btn-icon {
	font-size: 13px;
	text-decoration: none;
	background-color: white;
	color: #407cf3;
	padding: 2px 6px 2px 10px;
	border: 1px solid #407cf3;
	margin-right: 10px;
	border-radius: 10px;
	text-align: center;
}

a.btn-icon:hover {
	background-color: #407cf3;
	color: white;
}

.HubHeaderItem.flex.items-center.text-lg.mx-1.px-4.py-2.rounded.font-bold.without-image.is-dark.text-white.cursor-pointer:hover {
	background-color: #5ba2f9;
}

/* ----------------------- DOWNLOAD PAGE END ------------------------*/

.HubHeaderItem-name {
	color: #747487;
	font-weight: initial;
	font-size: 14px;
}

.HubHeaderItem-name:hover {
	color: #509dff;
	font-weight: initial;
}

.HubHeaderItem.is-active.is-light.without-image {
	background: rgba(0, 0, 0, 0.04);
	border-radius: 6px;
}

.is-active > .HubHeaderItem-name {
	color: #509dff;
}

.markdown-body a:hover {
	color: #3b99fc !important;
}

.header-banner a:hover {
	color: white !important;
}

.header-banner-alert a.cursor-pointer {
	color: #3d2f5b;
}

.HubHeader-section > .HubHeaderItem:nth-child(1) > .HubHeaderItem-name {
	margin-right: -10px;
}

/* ----------------------- CHANGELOG ALERT START ------------------------*/

#custom-eye-catching-animation {
	margin: -15px 0 0 -10px;
}

/* ----------------------- CHANGELOG ALERT END ------------------------*/

/* ----------------------- FIX FOR IFRAMES FF ------------------------*/

.HubPage {
	height: 100% !important;
}

.HubPage-inner.flex {
	height: 100% !important;
}

.HubPageBody {
	height: 100% !important;
}

.HubBlockList {
	height: 100% !important;
}

.HubBlock.HubBlock--html.flex.is-viewing.is-solo.is-last.is-not-padded {
	height: 100% !important;
}

.HubBlock-content.MarkdownViewer.markdown-body {
	height: 100% !important;
}

.HtmlViewer {
	height: 100% !important;
}

/* ----------------------- FIX FOR IFRAMES FF END ------------------------*/

/* ----------------------- HEADER ----------------------- */

.HubHeader {
	box-shadow: 0 1px 0 rgba(35, 35, 51, 0.04), 0 2px 6px rgba(35, 35, 51, 0.04);
}

.HubHeader > .h-24 {
	border: none;
	height: 72px;
}

.HubHeaderMobile-title .text {
	font-weight: 600;
}

/* ----------------------- HEADER END ----------------------- */

/* ----------------------- PAGE STRUCTURE ----------------------- */

.HubPage {
}

/* .HubBlockList>.HubBlock.HubBlock--html, */

.HubBlockList > .HubBlock.HubBlock--html > .HubBlock-inner > .HubBlock-content > div.HtmlViewer img.imgContainer {
	margin: auto;
	max-width: 720px;
	display: flex;
}

.HubBlockList > .HubBlock.HubBlock--html > .HubBlock-inner > .HubBlock-content > div.HtmlViewer .htmlContainer {
	max-width: 720px;
	margin: auto;
}

.HubBlockList > .HubBlock.HubBlock--accordion, .HubBlockList > .HubBlock.HubBlock--text, .HubBlockList > .HubBlock.HubBlock--image, .HubBlockList > .HubBlock.HubBlock--tabs, .HubBlockList > .HubBlock.HubBlock--callout, .HubBlockList > .HubBlock.HubBlock--jsonSchema, .HubBlockList > .HubBlock.HubBlock--code, .HubBlockList > .HubBlock.HubBlock--http {
	max-width: 65rem;
	margin: auto;
}

.HubBlock.HubBlock--text > .HubBlock-inner {
	margin: 16px 0;
}

.docsContentContainer {
	margin: 0 auto;
	max-width: 720px;
}

/* ----------------------- PAGE STRUCTURE END ----------------------- */

/* ----------------------- SEARCH BAR ----------------------- */

.HubSearch.FormSearch input {
	background-color: #f7f7fa;
	border: 1px solid #f7f7fa;
	transition: all .3s ease-in-out .3s;
	border-radius: 10.56px !important;
	height: 32px;
}

.HubSearch.FormSearch i {
	opacity: 0.25 !important;
}

/* ----------------------- SEARCH BAR END ----------------------- */

/* ----------------------- CALLOUTS ----------------------- */

.CalloutBlock--info > .HubBlock-content, .CalloutBlock--error > .HubBlock-content, .CalloutBlock--warning > .HubBlock-content, .CalloutBlock--success > .HubBlock-content {
	background: #ffffff;
	border: .5px solid rgba(35, 35, 51, 0.1);
	box-shadow: 0 8px 24px rgba(35, 35, 51, 0.05);
	border-radius: 10px;
	margin: 12px 0;
}

.CalloutBlock--info > .HubBlock-content > div, .CalloutBlock--error > .HubBlock-content > div, .CalloutBlock--warning > .HubBlock-content > div, .CalloutBlock--success > .HubBlock-content > div {
	border-width: 0 0 0 4px;
	padding: 0 0 0 16px;
}

.CalloutBlock--error > .HubBlock-content > div {
	border-width: 0 0 0 4px;
}

.CalloutBlock--info > .HubBlock-content > div {
	border-color: #0e71eb;
}

.CalloutBlock--info > .HubBlock-content > div > .HubBlock-content-title {
	color: #0e71eb;
	font-weight: 600;
}

.CalloutBlock--info > div {
	word-break: break-word;
}

.CalloutBlock--error > .HubBlock-content > div {
	border-color: #e02828;
}

.CalloutBlock--error > .HubBlock-content > div > .HubBlock-content-title {
	color: #e02828;
	font-weight: 600;
}

.CalloutBlock--warning > .HubBlock-content > div {
	border-color: #ff742e;
}

.CalloutBlock--warning > .HubBlock-content > div > .HubBlock-content-title {
	color: #ff742e;
	font-weight: 600;
}

.CalloutBlock--success > .HubBlock-content > div {
	border-color: #48c163;
}

.CalloutBlock--success > .HubBlock-content > div > .HubBlock-content-title {
	color: #48c163;
	font-weight: 600;
}

/* ----------------------- CALLOUTS END ----------------------- */

/* ----------------------- ON THIS PAGE ----------------------- */

.onThisPage {
	border: 1px solid #ededf4;
	border-radius: 8px;
	padding: 16px 32px 32px;
	margin: 16px auto;
	max-width: 721px;
}

.onThisPage__title {
	font-size: 20px;
}

.onThisPage__list {
	list-style-type: decimal;
}

.onThisPage__listItem {
	padding: 0;
	margin: 8px 0;
}

/* ----------------------- ON THIS PAGE END ----------------------- */

/* BUTTONs */

.docsButtonWrapper {
	max-width: 720px;
	margin: 0 auto;
}

a.docsButton--download {
	text-decoration: none !important;
	box-sizing: border-box;
	font-size: 13px;
	padding: 7px 18px 8px 14px;
	border: 1px solid #ededf4;
	color: #232323;
	font-weight: 700;
	border-radius: 8px;
	max-height: 32px;
	display: inline-flex;
	align-items: center;
	margin: 0 2px 0 0;
}

a.docsButton--download > svg {
	margin: 0 6px 0 0;
	height: 16px;
	width: 16px;
}

a.docsButton--download > svg.svg--stroke > path {
	stroke: #232323;
}

a.docsButton--download:hover > svg.svg--stroke > path {
	stroke: #0E71EB;
}

a.docsButton--download > svg.svg--fill > path {
	fill: #232323;
}

a.docsButton--download:hover > svg.svg--fill > path {
	fill: #0E71EB;
}

a.docsButton--download:hover {
	transition: 0.1s;
	color: #0e71eb !important;
	background: #e7f1fd;
	border: 1px solid #e7f1fd;
}

a.docsButton--download:active {
	background: #d7e6f9;
	color: #295ebd;
	border: 1px solid #d7e6f9;
}

a.docsButton--download:active > svg.svg--stroke > path {
	stroke: #295EBD;
}

a.docsButton--download:active > svg.svg--fill > path {
	fill: #295EBD;
}

a.docsButton__48--primaryBlue, a.docsButton__48--secondaryBlue, a.docsButton__48--primaryOrange, a.docsButton__48--secondaryOrange, a.docsButton__48--destructive {
	padding: 15px 20px 19px;
	border-radius: 12px;
	max-height: 48px;
	display: inline-flex;
	text-decoration: none !important;
	font-weight: 600;
	font-size: 16px;
	margin: 8px 4px 8px 0;
	box-sizing: border-box;
	line-height: 1;
}

a.docsButton__48--primaryBlue:hover, a.docsButton__48--secondaryBlue:hover, a.docsButton__48--primaryOrange:hover, a.docsButton__48--secondaryOrange:hover, a.docsButton__48--destructive:hover {
	transition: 0.1s;
}

a.docsButton__48--primaryBlue {
	background: #0e71eb;
	color: #ffffff;
}

a.docsButton__48--primaryBlue:hover {
	background: #2681f2;
	color: #ffffff !important;
}

a.docsButton__48--primaryBlue:active {
	background: #0c63ce;
}

a.docsButton__48--secondaryBlue {
	background: #ffffff;
	color: #232333;
	border: 1px solid #babacc;
	font-weight: 500;
}

a.docsButton__48--secondaryBlue:hover {
	background: #e7f1fd;
	border: 1px solid #e7f1fd;
	color: #0e71eb !important;
}

a.docsButton__48--secondaryBlue:active {
	background: #d7e6f8;
	color: #2d61ba;
	border: 1px solid #d7e6f8;
}

a.docsButton__48--primaryOrange {
	background: #f26d21;
	color: #ffffff;
}

a.docsButton__48--primaryOrange:hover {
	background: #da621e !important;
}

a.docsButton__48--primaryOrange:active {
	background: #c2571a;
}

a.docsButton__48--secondaryOrange {
	background: #ffffff;
	color: #232333;
	border: 1px solid #babacc;
	font-weight: 500;
}

a.docsButton__48--secondaryOrange:hover {
	background: #ffebda;
	border: 1px solid #ffebda;
	color: #232333 !important;
}

a.docsButton__48--secondaryOrange:active {
	background: #ffd3ac;
	border: 1px solid #ffd3ac;
}

a.docsButton__48--destructive {
	background: #e02828;
	color: #ffffff;
}

a.docsButton__48--destructive:hover {
	background: #e44343;
}

a.docsButton__48--destructive:active {
	background: #cc1d1d;
}

/* END BUTTONS */

/* ----------------------- HOMEPAGE SECTIONS ----------------------- */

.homepage {
	padding: 8px 0;
	width: 100%;
	max-width: 721px;
	margin: auto auto 56px;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(210px, 1fr));
	grid-column-gap: 24px;
	grid-row-gap: 24px;  /* 	flex-wrap: wrap; */  /* 	justify-content: center; */
}

.homepage__section {
	border: 1px solid #ededf4;
	padding: 0;
	border-radius: 10.56px;
	padding: 16px;
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
}

.homepage__sectionContainer {
	display: inline-flex;
	flex-direction: column;
}

@media screen and (max-width: 600px) {
	.homepage__section {
		flex-direction: column;
	}
	
	.homepage__sectionImageContainer {
	}
	
	
}

.homepage__sectionImageContainer {
	width: 100%;
	height: 100%;
	flex-grow: 1;
	max-width: 134px;
	max-height: 134px;
	object-fit: contain;
	display: flex;
}

.homepage__sectionImageContainer > img {
	display: inline-block;
	height: 100%;
	max-width: 100%;
	max-height: 100%;
	max-width: 96px;
	max-height: 96px;
	object-fit: contain;
}

.homepage__sectionContent {
	padding: 16px 0;
}

.homepage__sectionContent > h3 {
	font-size: 20px;
	margin: 0;
	padding: 0 0 12px;
	line-height: 1.25;
}

.homepage__sectionContent > p {
	font-size: 14px;
}

a.homepage__sectionButton {
	margin: 12px 0 0;
	padding: 8px 20px;
	background: #0e71eb;
	color: #ffffff;
	border-radius: 10.56px;
	font-size: 14px;
	font-weight: 500;
	align-self: self-end;
}

a.homepage__sectionButton:hover {
	color: #ffffff !important;
	background-color: #2681f2;
	text-decoration: none !important;
}

a.homepage__sectionButton:active {
	background-color: #0c63ce;
	text-decoration: none !important;
}

/* ----------------------- HOMEPAGE SECTIONS END ----------------------- */

.support {
	max-width: 720px;
	margin: 4em auto;
	padding: 2em 0 0 0;
	border-top: 1px solid #ededf4;
}

/* ----------------------- NEED SUPPORT ----------------------- */

/* ----------------------- NEED SUPPORT END ----------------------- */

.sdk {
	max-width: 721px;
	margin: auto;
}


.sdk__title--instant, .sdk__title--client {
	display: inline-flex;
	align-items: center;
	padding-bottom: 20px !important;
}

.sdk__title--client {
	margin-top: 24px !important;
}

.sdkSection {
	max-width: 721px;
	margin: 8px 0 40px;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(167px, 1fr));
	grid-column-gap: 16px;
	grid-row-gap: 16px;
	color: #232333;
}

.sdkTile {
	border: 1px solid #ededf4;
	border-radius: 10.56px;
	padding: 16px;
	display: inline-flex;
	text-decoration: none;
	color: #232333;
	align-items: center;
	flex-direction: column;
}

.sdkTile:hover {
	border: 1px solid #e7f1fd;
	background: #e7f1fd;
	transition: 0.2s;
	text-decoration: none !important;
}

.sdkTileContent > p, .sdkTile:hover > .sdkTileContent > p {
	color: #232333 !important;
}

.sdkTileTitle {
	font-size: 18px;
	padding: 0;
	margin: 0;
}

.sdkTileSVG {
	display: inline-block;
	max-width: 32px;
	max-height: 32px;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 12px auto;
}

svg.sdkTileSVG > path {
	fill: #2D8CFF;
}

.sdkTile:hover {
}

.sdkTile:hover > .sdkTileContent > h4.sdkTileTitle, .sdkTile:hover > .sdkTileContent > p.sdkTileDesc {
	color: #0e71eb !important;
}

.sdkTile:hover > svg.sdkTileSVG > path {
	fill: #0E71EB;
}

.sdkTileDesc {
	margin: 2px 0 0;
	font-size: 14px;
}

.sdkTileContent {
	font-weight: 600;
	margin: 4px auto 8px;
}

.sdkTitle__container {
	max-width: 720px;
	margin: 16px auto 0;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.sdkTitleSVG {
	margin-right: 16px;
}

/* */

img.docImage {
	max-width: 720px;
	margin: 16px auto;
	display: flex;
}

img.docImage.mobileSS {
	max-height: 600px;
	box-shadow: 0 8px 16px rgba(35, 35, 51, 0.08) !important;
}

/* Custom Tables */

table.docsTable {
	width: 100%;
	font-size: .9em;
	max-width: 720px;
	margin: 16px auto 32px;
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing: 0;
}

.markdown-body table.docsTable tr:nth-child(2n) {
	background-color: transparent;
	background-color: none;
}

table.docsTable tr, table.docsTable td, table.docsTable th {
	border: none;
	text-align: left;
	padding: 14px 24px 14px 0;
}

table.docsTable th {
	font-weight: 600;
}

table.docsTable tr {
	background: 0;
	border-bottom: 1px solid #ededf4;
}

table.docsTable > tbody > tr > td, table.docsTable > tbody > tr > th {
	overflow-x: auto;
	white-space: normal;
	word-break: break-word;
	min-width: 130px;
}

table.docsTable > tbody {
	display: table-row-group;
	vertical-align: middle;
}

table.docsTable tr ul {
	list-style: none;
	padding-left: 0;
}

table.docsTable.comparingSDKTable td:nth-child(2) {
	background: rgba(231, 241, 253, 0.75);
}

table.docsTable.comparingSDKTable td:nth-child(2), table.docsTable.comparingSDKTable th:nth-child(2), table.docsTable.comparingSDKTable td:nth-child(3), table.docsTable.comparingSDKTable th:nth-child(3) {
	padding-left: 12px;
}

table.docsTable.webSDKBrowserSupport > tbody > tr > td, table.docsTable.webSDKBrowserSupport > tbody > tr > th {
	text-align: center;
}

table.docsTable.webSDKBrowserSupport td:first-child {
	text-align: left;
}

/* Next Steps */

.next-steps {
	padding: 20px 0;
	max-width: 720px;
	margin: 0 auto;
}

.next-steps > div {
	display: flex;
	flex-direction: column;
	border: 1px solid #e4e4ed;
	border-radius: 10.56px;
}

.next-link {
	font-size: 18px;
	font-weight: 600;
	display: block;
	padding: 20px;
	border-bottom: 1px solid #e4e4ed;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	text-decoration: none;
	color: #2d8cff;
}

.next-link:hover {
	background: #e7f1fd;
	transition: 0.15s;
}

/* .next-link:before {
	display: inline-flex;
	content: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='24px' height='24px' fill='rgba(116, 116, 135, 1)'><path d='M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z' /></svg>");
	transform: rotate(270deg);
} */

.next-steps > div > a:hover {
	text-decoration: none !important;
	color: #0e71eb !important;
}

.next-steps > div > a:last-child {
	border-bottom: none;
}

.next-steps > div > a:first-child:hover {
	border-top-left-radius: 10.56px;
	border-top-right-radius: 10.56px;
}

.next-steps > div > a:last-child:hover {
	border-bottom-left-radius: 10.56px;
	border-bottom-right-radius: 10.56px;
}

/* END NEXT STEPS */

/* FOOTER */

footer.docsFooter {
	max-width: 720px;
	margin: 0 auto;
}

.need-help {
	padding: 20px 0 40px;
}

.need-help > p > a {
	text-decoration: none;
	color: #2d8cff;
}

.copyright {
	font-size: 12px;
	margin: 16px 0;
}

.copyright > :first-child {
	color: #747487;
	padding-right: 18px;
}

.copyright > a {
	text-decoration: none;
	color: #232323;
}

/* END FOOTER */

/* CODE BLOCKS */

.Highlight.line-numbers {
	border: 0;
}

.HubBlock--code.is-outlined > .HubBlock-inner > .HubBlock-content {
	border: 0;
}

.HubBlock--code > .HubBlock-inner > * {
	background: #f6f7f9;
	padding: 12px 8px 12px 0;
}

.HubBlock--code.is-outlined > .HubBlock-inner > .HubBlock-content {
}

pre.line-numbers {
	padding-left: 3.6em;
}

.HubBlock-content > .MarkdownViewer > .HtmlViewer pre > code {
	white-space: pre;
}

.HubBlock.HubBlock--code.is-outlined > .HubBlock-inner > .HubBlock-header {
	border: none;
	background: none;
	padding: 8px 0 4px;
	color: #232333;
}

/* END CODE BLOCKS */

/* SUBMISSION CATEGORIES GRID */

.appCategoryGrid {
	max-width: 720px;
	margin: auto;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
	grid-column-gap: 24px;
	grid-row-gap: 24px;
}

.appCategoryGrid > div > span {
	font-weight: 600;
}

/* END SUBMISSION CATEGORIES GRID */

/* ANNOUCEMENTS TEMP */

#tree-list.TreeList > .TreeList-items.depth--0 > a:first-child > div[title="Announcements"] > div {
	color: #f26d21;
	display: flex;
	align-items: center;
}

#tree-list.TreeList > .TreeList-items.depth--0 > a:first-child > div[title="Announcements"] > div:hover {
}

#tree-list.TreeList > .TreeList-items.depth--0 > a:first-child > div[title="Announcements"] > div:before {
	content: "✪";
	font-size: 1.15rem;
	margin-right: 6px;
}

/* docsIconList */

ul.docsIconList {
	max-width: 720px;
	margin: 0 auto;
	list-style: none;
	padding: 0;
}

li.docsIconList__ListItem {
	display: inline-flex;
	padding: 0;
	margin: 12px 0;
}

li.docsIconList__ListItem > div > span {
	font-weight: 600;
}

.docsIconList__Icon {
	padding: 0 12px 0 0;
}

table {
	border-collapse: collapse;
}

td, th {
	border: 2px solid black;
	padding: .5rem;
	text-align: left;
}

.banner-survey {
	padding: 10px;
	border-radius: 2px;
	background-color: #d7e6f9;
	width: 100%;
	text-align: center;
	font-size: 14px;
	display: block;
	color: #414155;
  overflow: auto;
	font-family: Open Sans, Helvetica, Arial;
}

.banner-survey a {
	color: #0e71eb;
	font-weight: 600;
}

.banner-survey > a:hover {
	color: 509dff;
}